Subject: (urth) finally - a mechanism

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 03 Dec 2002 14:22:55 +0000

Here is a mechanism that we may want to look at for time travel:

Remember that when Fava and Inclito's mother tell their stories, the narrator 
has the ability to enter their story.  In other words, he can alter events 
that he hears about and use his "power" to enter the story.  He actually 
appears in Inclito's mother's story as a figure from her past, while he 
changes Fava's story.  I argue that his astral travel can be based off of 
something that he hears about - and that one of Typhon's big concerns when he 
scanned himself into mainframe was the conciliator, so that when Silk's spirit 
is reunited with his body from Pig at the very end of the flashback scenes of 
return to the whorl, it brings with it Pas' preoccupation with the figure of 
the Conciliator - and it also programs him with Typhon's obsession to meet and 
possibly influence the conciliator, sending Silk's spirit across time to find 
that man at his true birth - his baptism in the river.  If you want to argue 
that Severian was not dead at the exact first time that Silk appears, you have 
to factor in the very significant drowning in Gyoll that must be taking place 
EXACTLY as Silk appears in that time - the true birth (or death) of the 
Severian we know - and therefore the logical focal point for his 
vivimancer-hood.

There are several other options: that when the vanished people made Horn 
undergo the cleansing of the sewer, they were telling the cultural story of 
Severian : a man cleansed the detritus from this sewer of Urth and allowed a 
cleansing flush - which Silk could later use to travel to Urth and influence 
the story of that cultural, mythological icon - there are whole sections in 
the book about the formation of myth, etc.  SILK HAS THE POWER TO INFLUENCE 
OTHER PEOPLE'S STORIES - AND THIS IS WHY LONG SUN IS ACCURATE - AND THIS IS 
WHY HE CAN SHOW UP AT AN IMPORTANT TIME FOR SEVERIAN IN THE PAST. He knows the 
important features of the tale of the conciliator - either through mainframe, 
through the ceremony of cleansing the sewers, or perhaps Rigolio has been 
imprinted with the task of killing the conciliator if he finds him.  I'll look 
again.

Marc Aramini

--

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Tue, 03 Dec 2002 17:11:01 +0000

Marc writes:

> Remember that when Fava and Inclito's mother tell their 
> stories, the narrator has the ability to enter their story.
> In other words, he can alter events that he hears about
> and use his "power" to enter the story.  

I believe that this forces us to grant as a "least hypothesis"
that the Narr's astral travel ability includes the ability to 
travel in time to a space-_and-time_ location* where at least 
one member of the travelling party has been before. (I perceive
fairly strong evidence that he has such limits in the "place"
dimensions; _not_ to limit "time" similarly would require an 
additional hypothetical.)

-----
* Actually, I find myself increasingly nervous about the 
  terminology for this whole thing because of the discussion 
  of relativity going on in parallel, but that's a whole 
  nother kettle of fish ...
-----

Given this, if you can establish that someone in the Rigoglio 
group has been in Nessus _at the time of Severian's childhood_, 
we will have a plausible mechanism.

However, the rest of your post does _not_ establish this ...
or even try to.

> He actually appears in Inclito's mother's story as a figure
> from her past, while he changes Fava's story. I argue that
> his astral travel can be based off of something that he
> hears about 

An unnecessary hypothesis in both cases, since both Fava 
and Inclito's mother were present at the placetimes in 
question.

> - and that one of Typhon's big concerns when he scanned
> himself into mainframe was the conciliator, so that when
> Silk's spirit is reunited with his body from Pig at the
> very end of the flashback scenes of return to the whorl,
> it brings with it Pas' preoccupation with the figure of 
> the Conciliator 

... what this does, it seems to me, is establish that the
Narrator can travel to loci where-when Typhon had been, at
least prior to his scanning-into-Mainframe, and thus adds
weight to the idea that if time travel were involved in the
Narr's trips to Urth it should bring him to the time of
the Tyrant, not the end of the Autarchial era. In other words,
your evidence, though good, so far seems to indicate that
the trips to Urth do _not_ involve travelling along the
"time" dimension but take place in "simultaneity" with the
back-on-Blue storyline.

> - and it also programs him with Typhon's obsession to meet
> and possibly influence the conciliator, sending Silk's spirit 
> across time to find that man at his true birth - his baptism
> in the river.  

Certainly an interesting idea. Only ... Where would Typhon have 
heard of Severian's "baptism"/resurrection?

> If you want to argue that Severian was not dead at the exact
> first time that Silk appears, you have to factor in the very
> significant drowning in Gyoll that must be taking place 
> EXACTLY as Silk appears in that time 

Certainly it appears that the group's first arrival in Nessus
takes place at _approximately_ the time of the drowning; 
"EXACTLY" would take some serious establishing. I accept it
as likely, though; it seems to suit the situation.

> - the true birth (or death) of the Severian we know - and
> therefore the logical focal point for his vivimancer-hood.

Okay.

Now. Why would Severian summon this Narrator he's never heard
of? This only leads to further complications.

(Actually, I'm quite interested in this idea as far as it 
goes; Severian-as-vivimancer seems to suit Wolfe's "hiding in
plain sight" tactics. But it doesn't require time travel or 
Blue = Ushas to work.)

> There are several other options: that when the vanished 
> people made Horn undergo the cleansing of the sewer,

I have kind of wondered about that. Has anyone come up with
any reason _why_ the VP wanted that sewer cleaned? Did they
do it just to give him a sword? Seems kind of unlikely.

> they were telling the cultural story of Severian : a man
> cleansed the detritus from this sewer of Urth and allowed
> a cleansing flush 

Granting a sort of amusing parallel here, which Wolfe _may_
have intended, from there to "Blue = Urth" seems quite a
leap.

> - which Silk could later use to travel to Urth and influence 
> the story of that cultural, mythological icon - there are 
> whole sections in the book about the formation of myth, etc.  
> SILK HAS THE POWER TO INFLUENCE OTHER PEOPLE'S STORIES - AND
> THIS IS WHY LONG SUN IS ACCURATE - AND THIS IS WHY HE CAN
> SHOW UP AT AN IMPORTANT TIME FOR SEVERIAN IN THE PAST.

You don't need to shout, you know.

1) The Narrator's ability to "influence other people's stories"
   does _not_ automagically make LS (which Horn would have 
   written before the Narrator was formed from bits of Silk, Horn, 
   and Typhon (and, by some folks' hypothesis, Severian also).
2) His ability to "influence other people's stories" also does 
   not relieve you of the necessity to show why, when in every
   identifiable case of astral "time" travel the Narrator winds
   up at a "time" when someone in the party has previously been
   present, in this one case he does not.

> He knows the important features of the tale of the conciliator
> - either through mainframe, through the ceremony of cleansing
> the sewers, or perhaps Rigolio has been imprinted with the task
> of killing the conciliator if he finds him.  I'll look again.

I very much doubt that he knows such details of the Conciliator's
tale as his "baptism" in Gyoll. Where would Typhon, Rigoglio, or
Mainframe -- all of which left Urth a thousand years before the
birth (let alone the rebirth) of Severian have learned of this?

--

---

From: James Jordan <jbjordan4 at cox.net>
Date: Tue, 03 Dec 2002 19:28:00 +0000

>additional hypothetical.)

I'm sure I'm forgetting something relevant, but the ability to enter a 
story while it is told and alter it's telling does not seem to imply time 
travel but something like telepathy. The story is changed. Is there any 
indication that the history behind the story has been changed?

Nutria

--

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Tue, 03 Dec 2002 23:05:13 +0000

takes place at _approximately_ the time of the drowning;
"EXACTLY" would take some serious establishing. I accept it
as likely, though; it seems to suit the situation.<<

I would add that Sev's "drowning" in the Gyoll obviously took place during
the summer, during warm weather. Sev was cleaning out a "frozen drain" when
he found Triskele, in the winter.

-Roy

--

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Tue, 03 Dec 2002 23:11:37 +0000

> I would add that Sev's "drowning" in the Gyoll obviously took=20
> place during the summer, during warm weather. Sev was=20
> cleaning out a "frozen drain" when he found Triskele, in the winter.

Oh, aye. Actually, it seems fairly clear that the first showing
of the Narrator & party in Nessus does take place the same day
as the drowning/baptism/whatever: as someone pointed out when the
book first appeared, we now know why the barbican wasn't guarded
that evening. (Barbican? Maybe I have the wrong word...?)

--